/* x52235 - [list] Download List (Download) */
/* Simple List */
.simple_list_item {
	padding-bottom: 4px;
	margin-bottom: 3px;
	background: url('../i/dashed_hor.gif') bottom left repeat-x;
}
.simple_list_item_body {
	padding: 1px 14px 2px 12px;
}
.simple_list_item_body h4 {
	min-height: 14px;
	margin: 0;
	padding-left: 12px;
}
* html .simple_list_item_body h4 {
	height: 14px;
}
/* x52243 - [list] FAQ List (FAQ) */
.box_faq {
	padding: 10px 0 9px;
	
}
.box_faq .box0 {
	background: #fff;
}
.box_faq .box5 {
	background: #fff ;
	padding: 7px 14px 9px 10px;
	min-height:30px;
	height:0;
}
.box_faq .box5 div, .box_faq .box5 a:link, .box_faq .box5 a:active, .box_faq .box5 a:visited {
	colo/r: #58585a;
}
.box_faq .controls {
	width: 259px;
	float: right;
}
 .box_faq .faq_up, .box_faq .faq_down {
	margin-left: 11px;
	float: right;
	width: 33px;
}
.box_faq .down {
	width: 259px;
	float: right;
}
 .box_faq .question {
	margin-right: 259px;
	padding: 8px 15px 10px 10px;
	font-size:9pt;
	font-weight:bold;
}
* html .box_faq .question {
	height: 31px;
}
 .box_faq .view_hide {
	padding: 11px 0 0 33px;
}
.box_faq .response {
	padding: 15px 15px 15px 59px;
}
 .faq_container {
	height: 0;
	font-size: 0px;
	overflow: hidden;
	margin: 0;
}
/* x52247 - [list] Link List (Link) */
/* Simple List */
.simple_list_item {
	padding-bottom: 4px;
	margin-bottom: 3px;
	background: url('../i/dashed_hor.gif') bottom left repeat-x;
}
.simple_list_item_body {
	padding: 1px 14px 2px 12px;
}
.simple_list_item_body h4 {
	min-height: 14px;
	margin: 0;
	padding-left: 12px;
}
* html .simple_list_item_body h4 {
	height: 14px;
}
/* x52261 - [welcome_list] Welcome List (Call To Action) */
.testi {
color:#bcdde4;
padding:30px 10px 10px 15px;
font-size:8pt;
}
/* x52264 - [list] Location List (Locations) */
/* Simple List */
.simple_list_item {
	padding-bottom: 4px;
	margin-bottom: 3px;
	background: url('../i/dashed_hor.gif') bottom left repeat-x;
}
.simple_list_item_body {
	padding: 1px 14px 2px 12px;
}
.simple_list_item_body h4 {
	min-height: 14px;
	margin: 0;
	padding-left: 12px;
}
* html .simple_list_item_body h4 {
	height: 14px;
}
/* x52278 - [homepage] Desktop/Mobile - HP Slider (Desktop/Mobile HP Slider) */
.testi {
color:#bcdde4;
padding:30px 10px 10px 15px;
font-size:8pt;
}
